Bug 1250520 - Tracker for golang-googlecode-gomock
Summary: Tracker for golang-googlecode-gomock
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-gomock
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:09 UTC by Fridolín Pokorný
Modified: 2018-05-19 03:37 UTC (History)
4 users (show)

Fixed In Version: golang-googlecode-gomock-0-0.3.gitd581abf.fc23 golang-googlecode-gomock-0-0.13.20180326git58cd061.fc28 golang-googlecode-gomock-0-0.13.20180326git58cd061.fc27
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 18:01:46 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:09:44 UTC
Tracker for async updates of golang-googlecode-gomock for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-19 13:53:21 UTC
golang-googlecode-gomock-0-0.3.gitd581abf.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-googlecode-gomock-0-0.3.gitd581abf.fc23

Comment 2 Fedora Update System 2015-08-19 13:53:40 UTC
golang-googlecode-gomock-0-0.3.gitd581abf.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-gomock-0-0.3.gitd581abf.fc22

Comment 3 Fedora Update System 2015-08-19 13:53:58 UTC
golang-googlecode-gomock-0-0.3.gitd581abf.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-gomock-0-0.3.gitd581abf.fc21

Comment 4 Fedora Update System 2015-08-19 13:54:24 UTC
golang-googlecode-gomock-0-0.3.gitd581abf.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-gomock-0-0.3.gitd581abf.el6

Comment 5 Fedora Update System 2015-08-22 02:51:39 UTC
golang-googlecode-gomock-0-0.3.gitd581abf.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gomock'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-gomock-0-0.3.gitd581abf.fc22

Comment 6 Fedora Update System 2015-08-22 04:19:30 UTC
golang-googlecode-gomock-0-0.3.gitd581abf.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gomock'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-gomock-0-0.3.gitd581abf.fc21

Comment 7 Fedora Update System 2015-08-22 16:26:07 UTC
golang-googlecode-gomock-0-0.3.gitd581abf.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gomock'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-gomock-0-0.3.gitd581abf.fc23

Comment 8 Fedora Update System 2015-08-22 16:48:56 UTC
golang-googlecode-gomock-0-0.3.gitd581abf.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gomock'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-gomock-0-0.3.gitd581abf.el6

Comment 9 Fedora Update System 2015-10-03 18:01:42 UTC
golang-googlecode-gomock-0-0.3.gitd581abf.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-05-09 10:39:28 UTC
golang-googlecode-gomock-0-0.13.20180326git58cd061.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f59bf2009c

Comment 11 Fedora Update System 2018-05-09 10:39:34 UTC
golang-googlecode-gomock-0-0.13.20180326git58cd061.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3c6f185c10

Comment 12 Fedora Update System 2018-05-09 23:31:15 UTC
golang-googlecode-gomock-0-0.13.20180326git58cd061.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f59bf2009c

Comment 13 Fedora Update System 2018-05-10 01:30:44 UTC
golang-googlecode-gomock-0-0.13.20180326git58cd061.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3c6f185c10

Comment 14 Fedora Update System 2018-05-19 02:01:00 UTC
golang-googlecode-gomock-0-0.13.20180326git58cd061.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-05-19 03:37:00 UTC
golang-googlecode-gomock-0-0.13.20180326git58cd061.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.